- name: Copy check_logbus Packages
  copy: src={{ item }} dest=/usr/local/zabbix/etc
  with_items:
    - zabbix_agentd.userparams.conf

#- name: Replace zabbix_agent_conf
#  shell: sed -i 's#.*zabbix_agentd.userparams.conf$#Include=/usr/local/zabbix/etc/zabbix_agentd.userparams.conf#' /usr/local/zabbix/etc/zabbix_agentd.conf
 
